uuid: 6cf1cae7-d0d6-41a0-b83e-ade275d2d3a5
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.field_comment_body
    - field.field.node.page.field_gronze_files
    - field.field.node.page.field_gronze_images
    - field.field.node.page.field_image
    - field.field.node.page.field_para_text
    - node.type.page
  module:
    - accommodation_comments_votes
    - comment
    - entity_reference_revisions
    - text
    - user
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  comment_votes_compact:
    type: comment_votes_compact_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  comment_votes_summary:
    type: comment_votes_summary_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_comment_body:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 103
    region: content
  field_gronze_files:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 119
    region: content
  field_gronze_images:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 101
    region: content
  field_para_text:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  field_limit_field_comment_body: true
  langcode: true
  user_limit_field_comment_body: true
